/* CSS definition file containing site wide stylesheets */
.CMASubHeading { font-size: small; color: rgb(204,0,0); font-weight: bold;}
 .CMABodyText { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: 11pt; font-weight: normal; font-style: normal;}
 .CMAHeading { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: medium; color: rgb(204,0,0); font-weight: bold;}
 